@charset "utf-8";
/* CSS Document */




/* =================================================================== */
/* BASE SETTING
/* =================================================================== */

#M-KV{
    display: none;
}

body {
    color: #555;
}


    /* -----------------------------------------------------
    /* UNIT   : BASE
    /* VERSION: 1.1
    /* TYPE   : PC
    ------------------------------------------------------ */
    
   .mobile{
        display: none;
    }

    body {
        font-family: "Meiryo","メイリオ","MS UI Gothic","Tahoma","LucidaGrande","ヒラギノ丸ゴ Pro W4","Osaka","ＭＳ Ｐゴシック",sans-serif;
        line-height: 1.4;
        font-size: 14px;
    }

    p{ line-height: 1.7;}

    a{ text-decoration: none;}
    a:hover{ text-decoration: underline;}
    
    /* --------------------------------------------------- */

/* =================================================================== */








/* =================================================================== */
/* HEADER
/* =================================================================== */



/* ------------ HEADER : SETTING ------------ */
#HD-wrapper{
    background: url(../img/hd_bc.png) 0 0 repeat-x;
}

#Section-HD{
    background: url(../img/hd_bc_bricks.png) center top no-repeat;
    height: 210px; /* DEF 205px */
}


#Header h1{
    top: 30px;
    left: 15px;
}

#Header h1 a{
    width: 200px;
    height: 74px;
    background-image: url(../img/hd_logo.png) ;
}

/* -------------- END -------------- */


    /* -----------------------------------------------------
    /* UNIT   : HEADER
    /* VERSION: 1.1
    /* TYPE   : PC
    ------------------------------------------------------ */
    #HD-wrapper{
        height: 225px;
        overflow: hidden;
    }
    
    #Header{
        position: relative;
        width: 980px;
        height: 114px;
        margin: 0 auto;
    }
    
    
    /* -- LOGO -- */
    #Header h1{
        position: absolute;
        margin: 0;
        padding: 0;
    }
    
    #Header h1 a{
        display: block;
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
        outline: none;
    }
    
    
    /* -- TEL -- */
    #HD-tel{
        position: absolute;
        top: 42px;
        right: 10px;
        width: 247px;
        height: 56px;
        background: url(../img/hd_tel.png) 0 0 no-repeat;
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
    }
    
    
    /* HD INFO */
    
    #HD-info{
        height: 42px;
        width: 960px;
        margin: 0 auto;
        padding: 0 10px;
        text-align: right;
    }
    
    
    #HD-info-list{
        display: inline-block;
        list-style: none;
        margin: 0;
        padding: 0;
        height: 40px;
    }
    
    #HD-info-list li{
        float: left;
        height: 40px;
        margin: 0;
        padding: 0 0 0 10px;
        background: url(../img/hd_separator.gif) left center no-repeat;
    }
    
    #HD-info-list .sitemap img{
        margin-top: 11px;
        border: none;
    }
    
    .ie7 #HD-fontSize, .ie7 #HD-info-list, .ie7 #HD-info-list li,
    .ie6 #HD-fontSize, .ie6 #HD-info-list, .ie6 #HD-info-list li{
        display: inline;
        zoom: 1;
    }
    
    
    /* FONT SIZE */
    body.font-S{ font-size: 12px;}
    body.font-M{ font-size: 14px;}
    body.font-L{ font-size: 16px;}

    #HD-fontSize{
        display: inline-block;
        height: 40px;
        padding: 0 5px 0 15px;
        background: url(../img/hd_separator.gif) left center no-repeat;
        vertical-align: top;
    }
    
    #HD-fontSize p{
        float: left;
        margin: 13px 0 0;
        font-size: 12px;
    }
    
    #HD-fontSize ul{
        float: left;
        list-style: none;
        margin: 0;
        padding: 0;
    }
    
    #HD-fontSize li{
        display: block;
        float: left;
        width: 23px;
        height: 23px;
        margin: 9px 3px 0 0;
        padding: 0;
        background-image: url(../img/hd_font_size.gif);
        background-repeat: no-repeat;
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
        cursor: pointer;
    }
    
    #HD-fontSize li#font-S{ background-position: 0 0;}
    #HD-fontSize li#font-M{ background-position: -23px 0;}
    #HD-fontSize li#font-L{ background-position: -46px 0;}
    
    .font-S #HD-fontSize li#font-S{ background-position: 0 -23px;}
    .font-M #HD-fontSize li#font-M{ background-position: -23px -23px;}
    .font-L #HD-fontSize li#font-L{ background-position: -46px -23px;}




    /* SEARCH */
    #HD-searchBox{
        display: inline-block;
        width: 200px;
        height: 40px;
    }

    .ie7 #HD-searchBox{
        display: inline;
        zoom: 1;
    }
    
    #HD-searchBox td{
        padding: 0;
    
    }
    
    #HD-searchBox input.gsc-input {
        height: 24px !important;
        width: 142px !important;
    background-color: transparent !important;
    }
    
    #HD-searchBox input.gsc-search-button{
        margin: 9px 0 0 5px;
        padding: 6px 15px !important;
    }

    .gsc-control-cse{
        background-color: transparent!important;
        border: none !important;
        padding: 0 !important;
    }
    
    .gsc-control-cse:after{
        display: none !important;
    }
    
    .gsc-input-box{
        margin-top: 5px !important;
        height: 24px !important;
        border: #ccc 1px solid !important;
        background-color: #fff !important;
    }

    .ie7 .gsc-input-box{
        margin-top: 7px !important;
    }

    .gsc-input-box-hover,
    .gsc-input-box-focus{
        box-shadow: none !important;
    }
    
    .gsib_b{ display: none !important;}
        
    input.gsc-search-button-v2{
        height: 12px !important;
    }
    
    input.gsc-input{
        font-size: 13px !important;
    }
  
    /* --------------------------------------------------- */



/* =================================================================== */









/* =================================================================== */
/* NAVIGATION
/* =================================================================== */


/* ------------ GLOBAL NAVIGATION : SETTING ------------ */

#HD-NV .list-1 a{ background: url(../img/nv_01.png);}
#HD-NV .list-2 a{ background: url(../img/nv_02.png);}
#HD-NV .list-3 a{ background: url(../img/nv_03.png);}
#HD-NV .list-4 a{ background: url(../img/nv_04.png);}
#HD-NV .list-5 a{ background: url(../img/nv_05.png);}
#HD-NV .list-6 a{ background: url(../img/nv_06.png);}

#HD-NV ul{
    background-color: #fff;
}

#HD-NV li a{
    height: 53px !important;
}

.ctg-0 #HD-NV .list-1 a,
.ctg-1 #HD-NV .list-2 a,
.ctg-2 #HD-NV .list-3 a,
.ctg-3 #HD-NV .list-4 a,
.ctg-4 #HD-NV .list-5 a,
.ctg-5 #HD-NV .list-6 a{
    background-position: -160px 0;
}

.ctg-0 #HD-NV .list-1 a:hover,
.ctg-1 #HD-NV .list-2 a:hover,
.ctg-2 #HD-NV .list-3 a:hover,
.ctg-3 #HD-NV .list-4 a:hover,
.ctg-4 #HD-NV .list-5 a:hover,
.ctg-5 #HD-NV .list-6 a:hover{
    opacity: 1.0;
    filter: alpha(opacity=100);
}

/* -------------- END -------------- */

    /* -----------------------------------------------------
    /* UNIT   : GLOBAL NAVIGATION
    /* VERSION: 1.1
    /* TYPE   : PC
    ------------------------------------------------------ */
    
    #HD-NV{
        width: 960px;
        margin: 0 auto;
        padding: 0 10px;
    }

    #HD-NV .title{
        display: none;
    }

    #HD-NV ul{
        list-style: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
    }
    
    #HD-NV li{
        float: left;
        margin: 0;
        padding: 0;
    }
    
    #HD-NV li a{
        display: block;
        width: 160px;
        height: 49px;
        background-position: 0 0;
        background-repeat: no-repeat;
        text-indent: -9999px;
        overflow: hidden;
        outline: none;
    }
    
    #HD-NV li a:hover{
        opacity: 0.7;
        filter: alpha(opacity=70);
    }

    #HD-NV .btn{
        display: none;
    }
    
    /* --------------------------------------------------- */




/* =================================================================== */









/* =================================================================== */
/* CONTENTS
/* =================================================================== */


/* ------------ CONTENTS : SETTING ------------ */
#Area-CNT h2{
    color: #000;
}

h3.ttl-deco{
    color: #343434;
}

#pankuzu{
    margin: -15px 0 15px 0 !important;
}

#Area-CNT{
    width: 710px;
}

/* -------------- END -------------- */

    /* -----------------------------------------------------
    /* UNIT   : CONTENTS
    /* VERSION: 1.2
    /* TYPE   : PC
    ------------------------------------------------------ */
    
    #Section-CNT{
        width: 960px;
        overflow: hidden;
        margin: 0 auto;
    }
    
    /* PANKUZU */
    #pankuzu{
        margin: 0;
        padding: 10px 0 0 5px;
        height: 30px;
        font-size: 93%;
    }
    
    #Area-CNT{
        float: left;
    }
    
    #Area-CNT h2{
        margin: 5px 0 0;
        padding: 0 0 11px 5px;
        background: url(../img/ttl_h2_bc.png) left bottom repeat-x;
        font-size: 210%;
        font-weight: normal;
    }

    /* GROUP */
    .group-1{
        padding: 15px 0 ;
        line-height: 1.8;
    }

    .group-1 h4{
        margin: 40px 0 10px;
        padding: 0 0 5px 0;
        font-size: 116%;
        border-bottom: #bebebe 1px dotted;
    }

    .group-1 ul{
        margin: 0;
        padding: 0 0 0 25px;
    }


    /* LINK */
    a.link-pdf{
        display: inline-block;
        padding: 4px 0 3px 22px;
        background: url(../img/icn_link_pdf.png) 0 0.3em no-repeat;
    }
    a.link-excel{
        display: inline-block;
        padding: 4px 0 3px 22px;
        background: url(../img/icn_link_excel.png) 0 0.3em no-repeat;
    }


    /* TABLE */
    table.tbl-1{
        border-collapse: collapse;
    }

    table.tbl-1 td, table.tbl-1 th{
        padding: 5px;
        border: #ccc 1px solid;
        text-align: left;
        font-size: 93%;
    }

    table.tbl-1 th{
        background-color: #eff8ff;
    }


    /* TITLE */

    h3.ttl-deco{
        margin: 15px 0;
        padding: 0 15px 5px;
        background: url(../img/ttl_bc_1.png) left bottom no-repeat;
        font-size: 153.9%;
        font-weight: normal;
    }

    
    /* PAGE TOP */
    #btn-pageTop{
        clear: both;
        width: 960px;
        margin: 0;
        padding: 25px 0 15px;
        text-align: right;
    }
    
    #btn-pageTop a{
        display: block;
        width: 123px;
        height: 26px;
        margin-left: 837px;
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
        background: url(../img/btn_pagetop.gif) 0 0 no-repeat;
    }
    
    #btn-pageTop a:hover{
        background-position: 0 -26px;
    }


    /* NAVI BTN */
    .navi-btn{
        margin: 45px 0 20px;
        padding: 10px 0;
        clear: both;
        text-align: center;
        border-top: #ccc 1px dotted;
        border-bottom: #ccc 1px dotted;
        background-color: #f8f8f8;
    }
    
    .navi-btn a{
        display: inline-block;
        padding: 8px 30px;
        border: #ccc 1px solid;
        border-radius: 3px;
        background-color: #fff;
        line-height: normal;
    }

    /* IMAGE */
    img.img-R{
        float: right;
        margin: 0 0 10px 10px;
    }

    /* --------------------------------------------------- */


/* =================================================================== */









/* =================================================================== */
/* SIDE MENU
/* =================================================================== */


/* -- DOWNLOAD -- */

.download-box{
    border: #eaeaea 1px solid;
    background-color: #f6f6f6;
}

.download-box .title{
    display: block;
    width: 218px;
    height: 42px;
    margin: 0;
    padding: 0;
    background: url(../img/dwn_ttl.png) 0 0 no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.download-box .text{
    margin: 10px;
    padding: 0;
    font-size: 93%;
}

.download-box .link{
    margin: 0 0 10px;
    padding: 0;
    text-align: center;
}

.download-box .link a{
    display: inline-block;
    padding: 7px 15px 5px 25px;
    background: #fff url(../img/link_arw_1.gif) 10px center no-repeat;
    border: #ccc 1px solid;
    border-radius: 5px;
    font-size: 93%;
}


/* -- END --*/




    /* -----------------------------------------------------
    /* UNIT   : SIDE MENU
    /* VERSION: 1.2
    /* TYPE   : PC
    ------------------------------------------------------ */

    #Area-Menu{
        float: right;
        width: 220px;
    }
    
    
    /* BNR */
    .dpt-SM-bnr ul{
        list-style: none;
        margin: 0;
        padding: 0;
    }
    
    .dpt-SM-bnr li{
        margin: 10px 0 0;
    }
    
    .dpt-SM-bnr ul img{
        width: 100%;
        height: auto;
        border: none;
    }

    .dpt-SM-bnr a:hover{
        display: block;
    }

    .dpt-SM-bnr a:hover img{
        opacity: 0.7;
        filter: alpha(opacity=70);
    }
    
    
    /* FACILITIES */
    #dpt-SM-fclt{
        margin-bottom: 25px;
    }
    
    #dpt-SM-fclt img{
        border: none;
    }
    
    .dpt-fclt-ttl{
        padding: 0;
        margin: 0;
    }
    
    #dpt-SM-fclt .box{
        list-style: none;
        margin: 0;
        padding: 0;
    }
    
    #dpt-SM-fclt ul.btn{
        list-style: none;
        overflow: hidden;
        margin: 0;
        padding: 10px 0;
        text-align: center;
    }
    
    #dpt-SM-fclt ul.btn li{
        display: inline-block;
        margin: 0;
        padding: 0;
    }
    .ie6 #dpt-SM-fclt ul.btn li,
    .ie7 #dpt-SM-fclt ul.btn li{
        display: inline;
        zoom: 1;
        padding: 0 2px;
    }
    
    #dpt-SM-fclt .box li{
        position: relative;
        margin: 3px 0 0;
        padding: 0;
        height: 53px;
        overflow: hidden;
        border-radius: 5px;
        border-width: 1px;
        border-style: solid;
    }
    
    #dpt-SM-fclt .box li a{
        display: block;
        height: 53px;
    }
    
    #dpt-SM-fclt .box li img{
        cursor: pointer;
    }
    
    .ie6 #dpt-SM-fclt .box li,
    .ie7 #dpt-SM-fclt .box li{
        margin-bottom: -5px !important;
    }
    

    #dpt-SM-fclt .box .title{
        position: absolute;
        top: 50%;
        height: 53px;
        margin: -0.5em 100px 0 15px;
        padding: 0;
        line-height: 1.0;
    }
    .ie6 #dpt-SM-fclt .box .title,
    .ie7 #dpt-SM-fclt .box .title{
        line-height: 1.2;
    }

    #dpt-SM-fclt .box .title2{
        position: absolute;
        top: 50%;
        height: 53px;
        margin: -1em 100px 0 15px;
        padding: 0;
        line-height: 1.0;
    }
    .ie6 #dpt-SM-fclt .box .title2,
    .ie7 #dpt-SM-fclt .box .title2{
        line-height: 1.2;
    }

    
    #dpt-SM-fclt .box .image{
        position: absolute;
        top: 0;
        right: 0;
        margin: 0;
        padding: 0;
    }

    
    /* --------------------------------------------------- */



/* =================================================================== */









/* =================================================================== */
/* FOOTER
/* =================================================================== */


/* ------------ FOOTER : SETTING ------------ */
    #FT-dept-info p.title{
        width: 180px;
	}

/* -------------- END -------------- */

    /* -----------------------------------------------------
    /* UNIT   : FOOTER
    /* VERSION: 1.2
    /* TYPE   : PC
    ------------------------------------------------------ */

    #Section-FT{
        clear: both;
        overflow: hidden;
        color: #fff;
    }

    #FT-dept-info{
        width: 960px;
        overflow: hidden;
        margin: 0 auto;
        padding: 15px 0;
    }
    .ie6 #FT-dept-info,
    .ie7 #FT-dept-info{
        padding-bottom: 0;
    }

    #FT-dept-info p.title{
        float: left;
        margin: 0 15px 0 0;
        padding: 0 10px 0 0;
        background: url(../img/ft_bar.gif) right center no-repeat;
    }

    #FT-dept-info p.text{
        font-size: 93%;
        padding: 25px 0 0;
        margin-: -0.5em 0 0;
        line-height: 0;
    }
    
    #FT-dept-bnr{
        width: 980px;
        margin: 0 auto;
        padding: 15px 0;
        overflow: hidden;
        border-top-style: solid;
        border-top-width: 1px;
    }
    
    #FT-dept-bnr p.title{
        margin: 0 0 5px 10px;
        padding: 0;
        font-size: 93%;
    }

    #FT-dept-bnr ul{
        list-style: none;
        margin: 0;
        padding: 0 0 0 10px;
    }
    
    #FT-dept-bnr li{
        float: left;
        margin: 0 10px 5px 0;
    }
    
    #FT-dept-bnr li img{
        border: none;
    }
    
    #FT-copyright p{
        width: 960px;
        margin: 0 auto;
        padding: 10px 0;
        text-align: right;
        font-size: 77%;
        color: #9e9e9e;
    }

    /* --------------------------------------------------- */


/* =================================================================== */









/* =================================================================== */
/* TOP
/* =================================================================== */


#TP-HD-wrapper{
    background: url(../img/hd_bc.png) 0 0 repeat-x;
}

/* -- KEY VISUAL -- */
#Section-KV{
    clear: both;
    height: 381px;
    margin-top: 35px;
    text-align: center;
    background: url(../../img/kv_bc.jpg) center top no-repeat;
}

#Section-KV ul{
    display: block;
    width: 960px;
    height: 320px;
    list-style: none;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
}

#Section-KV ul li{
    display: block;
    width: 960px;
    height: 320px;
    margin: 0;
    padding: 0;
    background-position: 0 0;
    background-repeat: no-repeat;
}

#Section-KV li.list-1{ background-image: url(../../img/tp_kv_1.jpg);}
#Section-KV li.list-2{ background-image: url(../../img/tp_kv_2.jpg);}
#Section-KV li.list-3{ background-image: url(../../img/tp_kv_3.jpg);}


/* ------------ TOP-FLYER : SETTING ------------ */

#Top-Dpt-Flyer h3{
    height: 27px !important;
}

/* -------------- END -------------- */

    /* -----------------------------------------------------
    /* UNIT   : TOP-FLYER
    /* VERSION: 1.0
    /* TYPE   : PC
    ------------------------------------------------------ */
    
    #Top-Dpt-Flyer{
        width: 720px;
        overflow: hidden;
        margin-bottom: 30px;
    }

    #Top-Dpt-Flyer h3{
        width: 710px;
        height: 23px;
        margin: 0 0 30px;
        padding: 0;
        background: url(../../img/dpt_flyer_ttl.png) 0 0 no-repeat;
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
    }
    
    #Top-Dpt-Flyer .box{
        float: left;
        width: 170px;
        margin: 0 10px 0 0;
    }

    #Top-Dpt-Flyer .image{
        display: table-cell;
        width: 170px;
        height: 205px;
        background-color: #f0f0f0;
        text-align: center;
        vertical-align: middle;
    }
    .ie6 #Top-Dpt-Flyer .image,
    .ie7 #Top-Dpt-Flyer .image{
        layout-grid-line: 205px;
    }
    
	#Top-Dpt-Flyer .image a{
		display: table;
		width: 100%;
		height: 100%;
	}
	#Top-Dpt-Flyer .image-inner{
		display: table-cell;
		vertical-align: middle;
	}
	
    #Top-Dpt-Flyer .image img{
        border: none;
    }
    
    #Top-Dpt-Flyer .date{
        margin-top: 5px;
        padding: 6px 5px 5px;
        line-height: 1.0;
        background: url(../img/pattern_1.png);
        color: #fff;
        font-size: 85%;
    }
    
    #Top-Dpt-Flyer .info-icon{
        margin-top: 5px;
    }
    .ie6 #Top-Dpt-Flyer .info-icon,
    .ie7 #Top-Dpt-Flyer .info-icon{
        margin-right: 5px;
    }
    
    #Top-Dpt-Flyer .title{
        margin-top: 8px;
        font-size: 85%;
    }


    /* --------------------------------------------------- */

/* =================================================================== */








/* =================================================================== */         
/* EVENT
/* =================================================================== */



    /* -----------------------------------------------------
    /* UNIT   : EVENT
    /* VERSION: 1.2
    /* TYPE   : PC
    ------------------------------------------------------ */
    #evnt-navi{
        list-style: none;
        margin: 10px 0 0;
        padding: 10px 10px 0 10px;
        overflow: hidden;
    }
    
    .ie6 #evnt-navi{
        width: 690px;
    }
    
    #evnt-navi li{
        float: left;
        margin: 0 5px 0 0;
    }
    
    #evnt-navi li a{
        display: block;
        padding: 10px 35px 2px;
        background-color: #fff;
        border-radius: 3px 3px 0 0;
        font-size: 116%;
        background-position: 15px 15px;
        background-repeat: no-repeat;
    }
    
    .evnt-select-1 .list-1 a,
    .evnt-select-2 .list-2 a{
        background-image: url(../img/evnt_arw_1.gif);
    }
    
    .evnt-select-1 .list-2 a,
    .evnt-select-2 .list-1 a{
        background-image: url(../img/evnt_arw_2.gif);
    }
    
    .evnt-select-1 .list-1 a:hover,
    .evnt-select-2 .list-2 a:hover{
        text-decoration: none;
        cursor: default;
    }
    
    .evt-unit{
        margin: 25px 10px;
    }
    
    .evt-unit .box{
        padding: 10px 0;
        border-bottom: #bebebe 1px dotted;
    }
    
    
    .evt-unit .date-area{
        overflow: hidden;
        padding-bottom: 10px;
    }
    
    .evt-unit .date{
        float: left;
        margin: 0;
        padding: 0;
        font-size: 85%;
        font-weight: bold;
    }
    
    .evt-unit .title{
        clear: both;
        margin: 0;
        padding: 0;
        _padding-top: 5px;
    }
    
    .evt-unit .info-icon{
        float: left;
        margin-left: 5px;
    }
    
    
    /* detail page */
    
    .evnt-unit-1,
    .evnt-unit-2,
    .evnt-unit-3{
        overflow: hidden;
        margin-top: 30px;
    }
    
    .evnt-unit-1 h3,
    .evnt-unit-2 h3,
    .evnt-unit-3 h3{
        margin: 5px 0 30px;
        padding: 10px 15px 8px;
        color: #fff;
        font-weight: normal;
    }
    
    .evnt-unit-1 .box,
    .evnt-unit-2 .box,
    .evnt-unit-3 .box{
        margin-left: 15px;
    }
    
    .usr-pics {
        float: right;
        width: 250px;
        margin: 0 15px;
    }
    
    .evnt-unit-1 .date-area,
    .evnt-unit-2 .date-area,
    .evnt-unit-3 .date-area{
        overflow: hidden;
    }
    
    .evnt-unit-1 .date,
    .evnt-unit-2 .date,
    .evnt-unit-3 .date{
        float: left;
        margin: 0;
        padding: 0;
        font-size: 85%;
        font-weight: bold;  
    }
    
    .evnt-unit-1 .info-icon,
    .evnt-unit-2 .info-icon,
    .evnt-unit-3 .info-icon{
        float: left;
        margin-left: 5px;
    }

    /* --------------------------------------------------- */

/* =================================================================== */








/* =================================================================== */         
/* FACILITIES
/* =================================================================== */

.fclt-floorMap .box{
    margin: 30px 0 80px;
}

.fclt-floorMap .box h3{
    margin-bottom: 40px;
}

.fclt-floorMap p.image{
    text-align: center;
}

.fclt-floorMap ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

.ie6 .fclt-floorMap ul,
.ie7 .fclt-floorMap ul{
    display: none;
}

.fclt-floorMap .map{
    position: relative;
    margin: 0 auto;
}

.fclt-floorMap li{
    display: block;
    position: absolute;
    margin: 0;
    padding: 0;
}

.fclt-floorMap li a{
    display: block;
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
}

.fclt-floorMap li a:hover{
    background-color: #ff1d00;
    opacity: 0.3;
    filter: alpha(opacity=30);
}

#fclt-map-1 .map{ width: 439px;}
#fclt-map-1 li{ top: 8px; left: 285px; width: 132px;}
#fclt-map-1 li a{ height: 63px;}

#fclt-map-2 .map{ width: 548px;}
#fclt-map-2 .list-1{ top: 22px; left: 13px; width: 38px;}
#fclt-map-2 .list-1 a{ height: 35px;}
#fclt-map-2 .list-2{ top: 57px; left: 13px; width: 38px;}
#fclt-map-2 .list-2 a{ height: 33px;}
#fclt-map-2 .list-3{ top: 152px; left: 13px; width: 38px;}
#fclt-map-2 .list-3 a{ height: 23px;}
#fclt-map-2 .list-4{ top: 184px; left: 13px; width: 50px;}
#fclt-map-2 .list-4 a{ height: 33px;}
#fclt-map-2 .list-5{ top: 23px; left: 63px; width: 238px;}
#fclt-map-2 .list-5 a{ height: 285px;}
#fclt-map-2 .list-6{ top: 42px; left: 382px; width: 43px;}
#fclt-map-2 .list-6 a{ height: 33px;}
#fclt-map-2 .list-7{ top: 42px; left: 425px; width: 39px;}
#fclt-map-2 .list-7 a{ height: 33px;}
#fclt-map-2 .list-8{ top: 149px; left: 441px; width: 45px;}
#fclt-map-2 .list-8 a{ height: 30px;}
#fclt-map-2 .list-9{ top: 149px; left: 486px; width: 43px;}
#fclt-map-2 .list-9 a{ height: 30px;}
#fclt-map-2 .list-10{ top: 185px; left: 346px; width: 78px;}
#fclt-map-2 .list-10 a{ height: 64px;}
#fclt-map-2 .list-11{ top: 184px; left: 439px; width: 54px;}
#fclt-map-2 .list-11 a{ height: 64px;}

#fclt-map-3 .map{ width: 548px;}
#fclt-map-3 .list-1{ top: 26px; left: 372px; width: 58px;}
#fclt-map-3 .list-1 a{ height: 35px;}
#fclt-map-3 .list-2{ top: 26px; left: 431px; width: 67px;}
#fclt-map-3 .list-2 a{ height: 52px;}
#fclt-map-3 .list-3{ top: 78px; left: 431px; width: 67px;}
#fclt-map-3 .list-3 a{ height: 51px;}
#fclt-map-3 .list-4{ top: 129px; left: 431px; width: 67px;}
#fclt-map-3 .list-4 a{ height: 53px;}
#fclt-map-3 .list-5{ top: 185px; left: 281px; width: 212px;}
#fclt-map-3 .list-5 a{ height: 106px;}

#fclt-map-4 .map{ width: 548px;}
#fclt-map-4 .list-1{ top: 276px; left: 49px; width: 225px;}
#fclt-map-4 .list-1 a{ height: 75px;}
#fclt-map-4 .list-2{ top: 26px; left: 476px; width: 61px;}
#fclt-map-4 .list-2 a{ height: 168px;}
#fclt-map-4 .list-3{ top: 313px; left: 473px; width: 61px;}
#fclt-map-4 .list-3 a{ height: 40px;}
#fclt-map-4 .list-4{ top: 409px; left: 308px; width: 55px;}
#fclt-map-4 .list-4 a{ height: 55px;}
#fclt-map-4 .list-5{ top: 409px; left: 363px; width: 57px;}
#fclt-map-4 .list-5 a{ height: 55px;}
#fclt-map-4 .list-6{ top: 409px; left: 420px; width: 54px;}
#fclt-map-4 .list-6 a{ height: 55px;}
#fclt-map-4 .list-7{ top: 424px; left: 474px; width: 60px;}
#fclt-map-4 .list-7 a{ height: 40px;}


.fclt-floorMap .link{
    margin-top: 40px;
    text-align: right;
}



.fclt-area{
    margin-top: 30px;
}

.fclt-area .image{
    text-align: center;
}

.fclt-area .image img{
    padding: 10px 20px;
    border: #ccc 1px solid;
}

.fclt-area .text{
    margin: 10px !important;
}

.fclt-area ul{
    margin: 0 0 30px;
}

.fclt-area li{
    margin: 5px 0;
}

.fclt-area .link{
    margin: 10px;
    padding-top: 10px;
    border-top: #ccc 1px dotted;
}


.fclt-area-2 .box{
    padding: 10px;
    margin: 15px 0;
    background-color: #fffef9;
    overflow: hidden;
    border: #f2eedd 1px solid;
    border-top: none;
    border-left: none;
}

.fclt-area-2 .box .title{
    padding: 5px 10px 3px;
    border: #cbb373 1px solid;
    border-left: #cbb373 5px solid;
    background-color: #ffeea6;
    font-size: 123.1%%;
    color: #815b06;
}

.fclt-area-2 .box .image{
    float: left;
    margin-right: 15px;
}

.fclt-area-2 .box .image img{
    border: #fff 5px solid;
}

.fclt-area-2 .box ul{
    margin: 0 0 0 250px;
}


/* RESTAURANT */

.rest-area{
    margin: 35px 0;
}

.rest-area .image-1{
    float: right;
    margin: 0 0 10px 10px;
}

.rest-area .image-logo{
    text-align: center;
}

.rest-area .box{
    clear: both;
    margin: 50px 0 0;
}

.rest-area .box .price{
    padding-bottom: 5px;
    text-align: right;
    font-size: 85%;
    border-bottom: #e3e3e3 1px solid;
}

.rest-area .box td{
    padding: 5px 10px;
}

.rest-area .pic-area{
    overflow: hidden;
    margin-left: 1%;
}

.rest-area .pic-area .pic{
    width: 33%;
    float: left;
    text-align: center;
}

.rest-area .info{
    display: inline-block;
    padding: 5px 10px;
    border: #f5c7c7 1px solid;
    background-color: #ffe6e6;
}

.rest-area .box .image{
    margin: 40px 0 0;
    text-align: center;
}


/* =================================================================== */








/* =================================================================== */         
/* INFO
/* =================================================================== */


.info-area .box{
    margin: 40px 0 60px;
}

.info-area .box .image{
    text-align: center;
}

.info-area .box ul{
    margin: 0;
}

.info-area .box ol{
    margin: 0 0 30px;
}

.info-area .box li{
    margin: 10px 0;
    line-height: 1.6;
}

.info-area table{
    border-collapse: collapse;
}

.info-area th, .info-area td{
    padding: 5px;
    border: #ccc 1px solid;
}

.info-area th{
    background-color: #fcecec;
}

.info-area td{
    text-align: right;
}

.info-area td.mdl{
    text-align: center;
}


/* =================================================================== */








/* =================================================================== */         
/* ACCESS
/* =================================================================== */

.acs-area .box{
    overflow: hidden;
    margin-bottom: 40px;
}

.ie6 .acs-area .box{
    zoom: 1;
}

.acs-area .box h3{
    margin-bottom: 35px;
}

.acs-area .box h4{
    margin: 25px 5px 5px;
    padding: 5px 10px;
    border: #ccc 1px solid;
    background-color: #f2f2f2;
}

.acs-area .text{
    margin: 10px 15px;
}

.acs-area .img-R{
    float: right;
}


/* =================================================================== */


